{% load static %}
<link href="{% static 'css/menu.css' %}" type="text/css" rel="stylesheet">
<div class="collapse navbar-collapse nav" id="navbarResponsive">
    <ul class="navbar-nav ml-auto">
        {% for categories in catgoryes %}
            {% if categories.parnet == None %}
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'blog:Category' categories.slug %}">{{ categories.title }}</a>
                    {% if categories.childern.active %}
                        {% include 'parisial/categoryloop.html' %}
                    {% endif %}
                </li>
            {% endif %}
        {% endfor %}
    </ul>
</div>